<?php
if(!defined('IN_DEMOSOSO')) {
    exit('this is wrong page,please back to homepage');
}
?>

<?php
 //pre($row_detail);
$dhtrigger = 'slick'.rand(1000,9999);
$videoid= $row_detail['videoid'];
$nodepidname= $row_detail['pidname'];
$detpriceold= $row_detail['detpriceold'];$detprice= $row_detail['detprice'];
$stock= $row_detail['stock'];
$sku= $row_detail['sku'];
$desptext= web_despdecode($row_detail['desptext']);
$desp= web_despdecode($row_detail['desp']);
$despv = $desptext<>''?$desptext:$desp;

$detailkv = $row_detail['kv'];$detailkvsm = $row_detail['kvsm'];
$titledetail = $title; //override by album.so set again

$despcan = detail_nodetext('node','nodeprocan',$nodepidname);

 $arr_can = $row_detail['arr_can'];
          $bscntarr = explode('==#==',$arr_can); //pre($bscntarr);
          if(count($bscntarr)>1){
            foreach ($bscntarr as   $bsvalue) {
             if(strpos($bsvalue, ':##')){
               $bsvaluearr = explode(':##',$bsvalue);
               $bsccc = $bsvaluearr[0];
               $$bsccc=$bsvaluearr[1];
             }
           }
          }

?>
<h1><?php echo decode($titledetail); ?></h1>
<?php
publishtext(); // in frontcommon.php

detail_fontsize();
?>
<div class="content_desp content_team content_size">

<div class="shopw1">

  <img src="<?php echo get_img($detailkvsm,$title,'')?>">
  <span><?php echo $titledetail?></span>
  <?php 
    if($nodebz1<>'') echo '<span>'.$nodebz1.'</span>';
    if($nodebz2<>'') echo '<span>'.$nodebz2.'</span>';
    if($nodebz3<>'') echo '<span>'.$nodebz3.'</span>';
  ?>
 

  </div>

  <div class="shopw2">
  <?php

 

if($shop_price=='y'){
  echo '<div class="shopcan">';
  
  if($detprice<>0)  {
        echo '<div class="detailprice detailpriceold"><span class="w1">'.PRICE_TEXTOLD.'</span><span class="w2"><em>'.PRICE_CURRENCY.'</em><strong class="del">'.$detpriceold.'</strong></span></div>';

          echo '<div class="detailprice detailpricenow"><span class="w1">'.PRICE_TEXT.'</span><span class="w2"><em>'.PRICE_CURRENCY.'</em><strong class="price">'.$detprice.'</strong></span></div>';
        }
       // if($sku<>'') echo '<div class=" ">'.PRICE_MODEL.$sku.'</div>';
       // if($stock<>0) echo '<div class=" ">'.PRICE_STOCK.$stock.'</div>';
        if($detlinktitle<>'' && $detlinkurl<>'') echo '<div class="detaillinkurl dmbtn mt10 moresm"><a class="more " href="'.$detlinkurl.'" target="_blank"><i class="fa fa-shopping-cart"></i> '.$detlinktitle.'</a></div>';

     echo '</div>';   
} //hide price part

//---先输出参数---------
 
if($can_title<>'') {
    echo '<div class="bodyheader"><h3>'.$can_title.'</h3></div>';
   if($despcan) {
     echo '<div class="nodedesp">';
        dmblockid($despcan);
     echo '</div>';
   }
  
} 
 
//输出内容：
if($news_title<>'') echo '<div class="bodyheader"><h3>'.$news_title.'</h3></div>';


detail_downloadurl($downloadurl);

echo '<div class="nodedesp">';
dmblockid($despv);
echo '</div>';


if($formblockid<>'') block($formblockid);

detail_linkmore($linkmore);
detail_sharebtn();
?>
</div>
<div class="c"> </div>


</div>


<?php


if($sta_tag=='y') taglink($nodepidname,$tag_title);

 if(substr($nextprev,0,5)=='self_')  $file = TPLCURROOT.'selfblock/nextprev/'.$nextprev;
   else  $file = SYSBLOCKROOT.'nextprev/'.$nextprev;
if(checkfile($file)) require $file;


$file = SYSBLOCKROOT.'relative/vv_relative.php'; 
if(checkfile($file)) require $file;


 ?>
